---
include:
  - https://salsa.debian.org/lts-team/pipeline/raw/master/recipes/buster.yml

variables:
  SALSA_CI_COMPONENTS: 'main contrib non-free'
  SALSA_CI_DISABLE_REPROTEST: 1
  SALSA_CI_DISABLE_BLHC: 1
